<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link type="image/png" sizes="16x16" rel="icon" href="%PUBLIC_URL%/images/icons8-pets-16.png">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="Wet Noses"
      content="Simple pet store"
    />
    <title>Wet Noses</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
